* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 2px;
}
body {
    width: 100%;
    /* overflow: hidden; */
}
.container {
    height: 520vh;
    /* border: 2px solid black; */
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 85%;
    margin-left: 15%;

}
.container div {
    width: 50%;
    /* height: 25%; */
    /* border: 2px solid red; */
    position: relative;
    backdrop-filter: brightness(1);
    overflow: hidden;
    cursor: pointer;
    border: 0;

}
iframe {
    box-sizing: border-box;
    border: 0;
}
video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s ease; 
}
.video_description {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 3rem;
    opacity: 0;
    transition: .3s linear;
    color: black;
    font-weight: 600;
}
.container div:hover  .video_description {
    opacity: 1;
}
.container div video:hover {
    filter: brightness(1.2);
}

.container div video .active {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
    height: 60vh;
}

@media only screen and (max-width: 1800px) {
    .container {
        height: 400vh;

    
    }

}
@media only screen and (max-width: 1500px) {
    .container {
        height: 400vh;

    
    }

}


@media only screen and (max-width: 1023px) {
    .container {
        height: 1100vh;

    
    }
    .container div {
        width: 100%;
        /* margin-left: 5%; */
    }
}
@media only screen and (max-width: 550px) {
    .container div {
        width: 100%;
        /* margin-left: 5%; */
    }
    .container {
        height: 900vh;

    
    }
}
@media only screen and (max-width: 480px) {
    .container div {
        width: 100%;
        /* margin-left: 5%; */
    }
    .container {
        height: 650vh;

    
    }
}
@media only screen and (max-width: 400px) {
    .container div {
        width: 100%;
        /* margin-left: 5%; */
    }
    .container {
        height: 650vh;

    
    }
}


@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .container {
        width: 100%;
        margin-left: 0;
        margin-top: 15vh;
    }
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
    .container {
        width: 100%;
        margin-left: 0;
        margin-top: 15vh;
    }
}
@media only screen and (max-width: 480px) {
    .container {
        width: 100%;
        margin-left: 0;
        margin-top: 15vh;
    }
}
@media only screen and (max-width: 400px) {
    .container {
        width: 100%;
        margin-left: 0;
        margin-top: 15vh;
    }
}
@media only screen and (max-width: 350px) {
    .container {
        width: 100%;
        margin-left: 0;
        margin-top: 15vh;
    }
}
@media only screen and (max-width: 278px)  {
    .container {
        width: 100%;
        margin-left: 0;
        margin-top: 15vh;
    }
}